[arch-commits] Commit in libraw1394/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun May 3 17:18:32 EDT 2009


    Date: Sunday, May 3, 2009 @ 17:18:32
  Author: jgc
Revision: 37790

upgpkg: libraw1394 2.0.2-1

Modified:
  libraw1394/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-03 21:15:51 UTC (rev 37789)
+++ PKGBUILD	2009-05-03 21:18:32 UTC (rev 37790)
@@ -3,8 +3,8 @@
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 
 pkgname=libraw1394
-pkgver=1.3.0
-pkgrel=2
+pkgver=2.0.2
+pkgrel=1
 arch=('i686' 'x86_64')
 license=('LGPL')
 pkgdesc="Provides an API to the Linux IEEE1394 (FireWire) driver"
@@ -13,11 +13,11 @@
 url="http://www.linux1394.org/"
 options=(!libtool force)
 source=(http://www.linux1394.org/dl/${pkgname}-${pkgver}.tar.gz)
-md5sums=('c5d9ab62bd25dba96af010b3471e816a')
+md5sums=('9fbbef5ea31101c4c28085db134fd448')
 
 build() {
-   cd ${startdir}/src/${pkgname}-${pkgver}
-   ./configure --prefix=/usr
+   cd "${srcdir}/${pkgname}-${pkgver}"
+   ./configure --prefix=/usr || return 1
    make || return 1
-   make DESTDIR=${startdir}/pkg install
+   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list